<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Carrito</title>
    <link rel="stylesheet" type="text/css" href="../styles/styles.css">
</head>

<body onload="cargar()">
    <div id="cabecera">
        <header>
            <div class="logo">
                <img src="../assets/icons/logo.gif">
            </div>

            <div class="navbar">
                <ul>
                    <li>
                        <a href="">About</a>
                    </li>
                    <li>
                        <a href="http://localhost:3000/artworks">Artworks</a>
                    </li>
                    <li>
                        <a href="">Contact</a>
                    </li>
                </ul>
            </div>
        </header>
    </div>

    <div id="container">
        <div>
            <h1>Carrito de compras</h1><br>
            <table id="tabla">
                <tr>
                    <th class="izq artwork_name">Obra</th>
                    <th class="der artwork_name">Precio</th>
                    <th class="x"></th>
                </tr>
            </table><br>
            <div class="der">
                <div id="carritoTotal" class="menu-item">SUBTOTAL: $0</div><br>
                <a href="http://localhost:3000/compra">
                    <input type="button" value="Comprar" class="button" >
                </a>
            </div>
        </div>
    </div>
    <script type="text/javascript" src="./client/carrito.js"></script>
    <script type="text/javascript" src="../fetch.js"></script>
</body>
</html>
